#video-control-wrapper {
    position: relative;
}

#video-slider-wrapper {
    padding-left: 50px;
}

#video-slider {
    width: 718px;
    height: 140px;
    margin: 20px 0;
    overflow: hidden;
    position: relative;
}

#video-slider-controls .slider-control {
    display: block;
    position: absolute;
    height: 31px;
    width: 31px;
    background-position: bottom center;
    cursor: pointer;
}

#video-slider-controls .slider-control:hover {
    background-position: top center;
}

#video-slider-controls .left-arrow {
    background-image: url('/images/icon_arrow_left.png');
    top: 30px;
    left: 0
}

#video-slider-controls .right-arrow {
    background-image: url('/images/icon_arrow_right.png');
    top: 30px;
    left: 748px;
}

#video-slider-controls .slider-control span {
    display: none;
}

.video-space {
    float: left;
    margin-right: 20px; 
}